@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(110%); 
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translate3d(15px, 0, 0);
    }
    100% {
        opacity: 1;
        transform: translateZ(0);
    }
}
@keyframes fadeIn {
  from {
    opacity: 0; /* Starting state: completely transparent */
  }
  to {
    opacity: 1; /* Ending state: fully visible */
  }
}

@keyframes fadeLeft {
  from {
    opacity: 0;
    /* transform: translateX(110%); */
    transform: translate3d(100%, 0, 0); 
    /* translate3d(200px,0,0) */
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
